# Jitsi Meet

## Ausgangspunkt

- Ubuntu 18.04 Server 
- Apache Webserver
- Domain, unter der Jitsi Meet erreichbar sein soll: `konferenz.domain.tld`

!!! warning
    Wenn unter `/etc/apache2/sites-available/` schon eine Datei `konferenz.domain.tld.conf` existiert, vorher sichern bzw. umbenennen, sonst scheitert die automatische Konfiguration der Installationsroutine.

## Installation

Wie auf der [Github Seite von Jitsi Meet](https://github.com/jitsi/jitsi-meet/blob/master/doc/quick-install.md) beschrieben.

```
echo 'deb https://download.jitsi.org stable/' >> /etc/apt/sources.list.d/jitsi-stable.list
wget -qO -  https://download.jitsi.org/jitsi-key.gpg.key | sudo apt-key add -
apt-get install apt-transport-https
apt-get update
apt-get -y install jitsi-meet
```

